<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidovať plán");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidovať plán");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pridaj udalosť");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Poznámka: Zmeny nebudú zaznamenané, ak nezvolíte");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Doba spustenia");
define('CALENDAR_EVENTS_END_TIME', "end Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ste si istí, že chcete zmazať");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "udalosť?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vyplňte dáta vo formáte &quot;yyyy-MM-DD&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Neboli nájdené žiadne záznamy. Nemožno odstrániť udalosť.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vyhľadanie udalosti ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "udalosť bola zmazaná");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Mazanie udalosť ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Neboli nájdené žiadne záznamy. Nie je možné aktualizovať udalosť.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "udalosť aktualizované");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizácia udalosť ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Neboli nájdené žiadne záznamy. Nepodarilo sa aktualizovať zoznamy užívateľov.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "zoznamy užívateľov aktualizované");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizáciu zoznamu užívateľov ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosiahli ste limit pamäti počtu udalostí, ktoré môžu byť pridané v jednej relácii. Ak chcete pokračovať, uložiť neuložené udalosti a aktualizovať stránku.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Spustení dotazu užívateľa ...");

?>